    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES v. BURKE et al.
certiorari to the united states court of appeals for
the sixth circuit
No. 91-42.   Argued January 21, 1992-Decided May 26, 1992

As part of the settlement of a sex discrimination claim under Title VII
 of the Civil Rights Act of 1964, the Tennessee Valley Authority (TVA)
 paid backpay to affected employees, including respondents, from
 which it withheld federal income taxes.  The Internal Revenue
 Service (IRS) disallowed respondents' claims for refund of the with-
 held taxes.  In a subsequent refund action, the District Court ruled
 that, since respondents had obtained only backpay due them as a
 result of TVA's discriminatory underpayments rather than compensa-
 tory or other damages, the settlement proceeds could not be excluded
 from their gross incomes as ``damages received . . . on account of
 personal injuries'' under 26 U.S.C. 104(a)(2).  The Court of
 Appeals reversed, holding that TVA's discrimination constituted a
 personal, tort-like injury to respondents, and rejecting the Govern-
 ment's attempt to distinguish Title VII, which authorizes no compen-
 satory or punitive damages, from other statutes thought to redress
 personal injuries.
Held:Backpay awards in settlement of Title VII claims are not exclud-
 able from gross income under 104(a)(2).  Pp.4-13.
   (a)IRS regulations formally link identification of a ``personal
 injury'' for purposes of 104(a)(2) to traditional tort principles, refer-
 ring to ``prosecution of a legal suit or action based upon tort or tort
 type rights.''  26 CFR 1.104-1(c).  In order to fall within the
 104(a)(2) exclusion, respondents must show that Title VII, the legal
 basis for their recovery of backpay, redresses a tort-like personal
 injury.  Pp.4-5.
   (b)A hallmark of traditional tort liability is the availability of a
 broad range of damages to compensate the plaintiff for harm sus-
 tained.  Title VII, however, permits the award of only backpay and
 other injunctive relief.  Congress sought through Title VII to restore
 victims to the wage and employment positions they would have
 occupied absent discrimination, but declined, in contrast to other
 federal antidiscrimination statutes, to recompense victims for any of
 the other traditional harms associated with personal injury, such as
 pain and suffering, emotional distress, harm to reputation, or other
 consequential damages.  Thus, Title VII cannot be said to redress a
 tort-like personal injury within the meaning of 104(a)(2) and the
 applicable regulations.  Pp.5-13.
929 F.2d 1119, reversed.

 Blackmun, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and White, Stevens, and Kennedy, JJ., joined.  Scalia,
J., and Souter, J., filed opinions concurring in the judgment.  O'Con-
nor, J., filed a dissenting opinion, in which Thomas, J., joined.
