    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

FORSYTH COUNTY, GEORGIA v. NATIONALIST
MOVEMENT
certiorari to the united states court of appeals for
the eleventh circuit
No. 91-538.   Argued March 31, 1992-Decided June 19, 1992

Petitioner county's Ordinance 34 mandates permits for private demon-
 strations and other uses of public property; declares that the cost of
 protecting participants in such activities exceeds the usual and nor-
 mal cost of law enforcement and should be borne by the participants;
 requires every permit applicant to pay a fee of not more than $1,000;
 and empowers the county administrator to adjust the fee's amount to
 meet the expense incident to the ordinance's administration and to
 the maintenance of public order.  After the county attempted to
 impose such a fee for respondent's proposed demonstration in opposi-
 tion to the Martin Luther King, Jr., federal holiday, respondent filed
 this suit, claiming that the ordinance violates the free speech guaran-
 tees of the First and Fourteenth Amendments.  The District Court
 denied relief, ruling that the ordinance was not unconstitutional as
 applied in this case.  The Court of Appeals reversed, holding that an
 ordinance which charges more than a nominal fee for using public
 forums for public issue speech is facially unconstitutional.
Held:The ordinance is facially invalid.  Pp.6-14.
   (a)In order to regulate competing uses of public forums, govern-
 ment may impose a permit requirement on those wishing to hold a
 march, parade, or rally, if, inter alia, the permit scheme does not
 delegate overly broad licensing discretion to a government official,
 Freedman v. Maryland, 380 U.S. 51, 56, and is not based on the
 content of the message, see United States v. Grace, 461 U.S. 171,
 177.  Pp.6-7.
   (b)An examination of the county's implementation and authorita-
 tive constructions of the ordinance demonstrates the absence of the
 constitutionally required ``narrowly drawn, reasonable and definite
 standards,'' Niemotko v. Maryland, 340 U.S. 268, 271, to guide the
 county adminstrator's hand when he sets a permit fee.  The decision
 how much to charge for police protection or administrative time-or
 even whether to charge at all-is left to the unbridled discretion of
 the administrator, who is not required to rely on objective standards
 or provide any explanation for his decision.  Pp.7-10.
   (c)The ordinance is unconstitutionally content-based because it
 requires that the administrator, in order to assess accurately the cost
 of security for parade participants, must examine the content of the
 message conveyed, estimate the public response to that content, and
 judge the number of police necessary to meet that response.  Cox v.
 New Hampshire, 312 U.S. 569, distinguished.  Pp.11-13.
   (d)Neither the $1,000 cap on the permit fee, nor even some lower
 ``nominal'' cap, could save the ordinance.  Murdock v. Pennsylvania,
 319 U.S. 105, 116, distinguished.  The level of the fee is irrelevant
 in this context, because no limit on the fee's size can remedy the
 ordinance's constitutional infirmities.  Pp.13-14.
913 F.2d 885 and 934 F.2d 1482, affirmed.

 Blackmun, J., delivered the opinion of the Court, in which Stevens,
O'Connor, Kennedy and Souter, JJ., joined.  Rehnquist, C. J., filed
a dissenting opinion, in which White, Scalia, and Thomas, JJ., joined.
