    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

NEGONSOTT v. SAMUELS, WARDEN, et al.
certiorari to the united states court of appeals for
the tenth circuit
No. 91-5397.   Argued January 11, 1993-Decided February 24, 1993

Petitioner Negonsott, a member of the Kickapoo Tribe and a resident of
  the Kickapoo reservation in Kansas, was convicted by a County
  District Court jury of aggravated battery for shooting another Indian
  on the reservation.  The court set aside the conviction on the ground
  that the Federal Government had exclusive jurisdiction to prosecute
  Negonsott for the shooting under the Indian Major Crimes Act, 18
  U. S. C. 1153, which encompasses 13 enumerated felonies
  committed by ``[a]ny Indian against . . . the person or property of
  another Indian or other person . . . within the Indian country.'' 
  However, the State Supreme Court reinstated the conviction, holding
  that the Kansas Act, 18 U. S. C. 3243, conferred on Kansas
  jurisdiction to prosecute all crimes committed by or against Indians
  on Indian reservations in the State.  Subsequently, the Federal
  District Court dismissed Negonsott's petition for a writ of habeas
  corpus, and the Court of Appeals affirmed. 
Held:  The Kansas Act explicitly confers jurisdiction on Kansas over all
  offenses involving Indians on Indian reservations.  Congress has
  plenary authority to alter the otherwise exclusive nature of federal
  jurisdiction under 1153.  Standing alone, the Kansas Act's first
  sentence-which confers jurisdiction on Kansas over ``offenses
  committed by or against Indians on Indian reservations . . . to the
  same extent as its courts have jurisdiction over offenses committed
  elsewhere within the State in accordance with the laws of the
  State''-is an unambiguous grant of jurisdiction over both major and
  minor offenses.  And the most logical meaning of the Act's second
  sentence-which provides that nothing in the Act shall ``deprive''
  federal courts of their ``jurisdiction over offenses defined by the laws
  of the United States''-is that federal courts shall retain their
  jurisdiction to try all offenses subject to federal jurisdiction, while
  Kansas courts shall have jurisdiction to try persons for the same
  conduct when it violates state law.  This is the only reading of the
  Kansas Act that gives effect to every clause and word of the statute,
  and it is supported by the Act's legislative history.  In contrast, if this
  Court were to accept Negonsott's argument that the second sentence
  renders federal jurisdiction exclusive whenever the underlying
  conduct is punishable under federal law, Kansas would be left with
  jurisdiction over only those minor offenses committed by one Indian
  against the person or property of another, a result that can hardly be
  reconciled with the first sentence's unqualified grant of jurisdiction. 
  There is no need to resort to the canon of statutory construction that
  ambiguities should be resolved in favor of Indians, since the Kansas
  Act quite unambiguously confers jurisdiction on the State.  Pp. 2-12.
933 F. 2d 818, affirmed.
  Rehnquist, C. J., delivered the opinion of the Court, in which White,
Blackmun, Stevens, O'Connor, Kennedy, and Souter, JJ., joined,
and in all but Part II-B of which Scalia and Thomas, JJ., joined.
