    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

LOCAL 144 NURSING HOME PENSION FUND
 et al. v. DEMISAY et al.
certiorari to the united states court of appeals for
the second circuit
No. 91-610.   Argued January 11, 1993-Decided June 14, 1993

For several years, respondent employers had made contributions to two
  trust funds (collectively, Greater Funds) on behalf of their employees. 
  In 1984, however, the employers ended their participation in the
  Greater Funds and agreed, in collective-bargaining agreements with
  the relevant union, to establish a new set of trust funds (collectively,
  Southern Funds).  To help finance the change between the funds, the
  employers and other respondents brought an action to compel
  petitioners, the Greater Funds and their trustees, to transfer to the
  Southern Funds that portion of the Greater Funds' reserves
  attributable to the respondents' past contributions.  Respondents
  asserted a right to relief under, inter alia, 302 of the Labor
  Management Relations Act, 1947, which prohibits payments from
  employers to union representatives, 302(a) and (b), but affords an
  exception under 302(c)(5) for payments to an employee trust fund if
  certain conditions are met, including that the trust fund be
  ``established . . . for the sole and exclusive benefit of the employees,''
  and that the payments be ``held in trust for the purpose of paying''
  employee benefits.  Respondents' theory was that, unless the reserves
  attributable to the employers' past contributions were transferred,
  the Greater Funds would fail to meet 302(c)(5)'s conditions and
  would thus suffer from a ``structural defect'' which could be remedied
  by the federal courts pursuant to the power conferred by 302(e) to
  ``restrain violations of this section.''  The District Court granted
  petitioners' motion for summary judgment, finding no such
  ``structural defect'' in the Greater Funds, but the Court of Appeals
  reversed and remanded for the District Court to shape an
  appropriate remedy.  
Held:  A federal court does not have authority under 302(e) to issue
  injunctions against a trust fund or its trustees requiring the trust
  funds to be administered in the manner described in 302(c)(5). 
  Section 302(e) provides district courts with jurisdiction ``to restrain
  violations of this section,'' and a violation of 302 occurs when
  payments prohibited by 302(a) and (b) are made.  The exception to
  violation set forth in 302(c)(5) describes the character of the trust to
  which payments are allowed, leaving it originally to state trust law,
  and now to federal trust law under the Employee Retirement Income
  Security Act of 1974, to determine when breaches of that trust have
  occurred and how they may be remedied.  Language in Arroyo v.
  United States, 359 U. S. 419, 426-427, and NLRB v. Amax Coal Co.,
  453 U. S. 322, 331, that is perhaps susceptible of a contrary reading
  is pure dicta.  Pp. 6-11.
935 F. 2d 528, reversed and remanded.
   Scalia, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and O'Connor, Kennedy, Souter, and Thomas, JJ., joined. 
Stevens, J., filed an opinion concurring in the judgment, in which
White and Blackmun, JJ., joined.
