    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ZAFIRO et al. v. UNITED STATES
certiorari to the united states court of appeals for
the seventh circuit
No. 91-6824.   Argued November 2, 1992-Decided January 25, 1993

Petitioners were indicted on federal drug charges and brought to trial
  together pursuant to Federal Rule of Criminal Procedure 8(b), which
  provides that defendants may be charged together ``if they are alleged
  to have participated . . . in the same series of acts or transactions
  constituting . . . offenses.''  At various points during the proceeding,
  they each argued that their defenses were mutually antagonistic and
  moved for severance under Rule 14, which specifies that, ``[i]f it
  appears that a defendant or the government is prejudiced by a
  joinder of . . . defendants . . . for trial . . . , the court may order an
  election or separate trials of counts, grant a severance of defendants
  or provide whatever relief justice requires.''  The District Court
  denied the motions, and each petitioner was convicted of various
  offenses.  Although acknowledging other lower court cases saying
  that a severance is required when defendants present ``mutually
  antagonistic defenses,'' the Court of Appeals found that petitioners
  had not suffered prejudice and affirmed the denial of severance.
Held:  Rule 14 does not require severance as a matter of law when
  codefendants present ``mutually exclusive defenses.''  While the Rule
  recognizes that joinder, even when proper under Rule 8(b), may
  prejudice either a defendant or the Government, it does not make
  mutually exclusive defenses prejudicial per se or require severance
  whenever prejudice is shown.  Rather, severance should be granted
  only if there is a serious risk that a joint trial would compromise a
  specific trial right of a properly joined defendant or prevent the jury
  from making a reliable judgment about guilt or innocence.  The risk
  of prejudice will vary with the facts in each case, and the Rule leaves
  determination of the risk, and the tailoring of any necessary remedy,
  to the sound discretion of the district courts.  Although separate trials
  will more likely be necessary when the risk is high, less drastic
  measures, such as limiting instructions, often will suffice.  Because
  petitioners, who rely on an insupportable bright-line rule, have not
  shown that their joint trial subjected them to any legally cognizable
  prejudice, the District Court did not abuse its discretion in denying
  their motions to sever.  Moreover, even if there were some risk of
  prejudice, here it is of the type that can be cured with proper
  instructions, which the District Court gave.  Pp. 3-7.
945 F. 2d 881, affirmed.
  O'Connor, J., delivered the opinion of the Court, in which
Rehnquist, C. J., and White, Blackmun, Scalia, Kennedy, Souter,
and Thomas, JJ., joined.  Stevens, J., filed an opinion concurring in
the judgment.
