    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ANTOINE v. BYERS & ANDERSON, INC., et al.
certiorari to the united states court of appeals for
the ninth circuit
No. 91-7604.   Argued March 30, 1993-Decided June 7, 1993

Petitioner's appeal from a federal-court bank robbery conviction was
  delayed four years because respondent court reporter failed to
  provide a trial transcript.  In his civil damages action against
  respondent and her former employer, also a respondent here, the
  Federal District Court granted summary judgment in respondents'
  favor on the ground that court reporters are entitled to absolute
  immunity.  The Court of Appeals affirmed.
Held:  A court reporter is not absolutely immune from damages liability
  for failing to produce a transcript of a federal criminal trial. 
  Respondents bear the burden of establishing the justification for the
  absolute immunity they claim, which depends on the immunity
  historically accorded officials like them at common law and the
  interests behind it, Butz v. Economou, 438 U. S. 478, 508.  Since court
  reporters were not among the class of person protected by judicial
  immunity in the 19th century, respondents suggest that common-law
  judges, who made handwritten notes during trials, be treated as their
  historical counterparts.  However, the functions of the two types of
  notetakers are significantly different, since court reporters are
  charged by statute with producing a ``verbatim'' transcript for
  inclusion in the official record, while common-law judges exercise
  discretion and judgment in deciding exactly what and how much they
  will write.  Moreover, were a common-law judge to perform a
  reporter's function, she might well be acting in an administrative
  capacity, for which there is no absolute immunity.  Forrester v. White,
  484 U. S. 219, 229.  Because their job requires no discretionary
  judgment, court reporters are not entitled to immunity as part of the
  judicial function.  See Imbler v. Pachtman, 424 U. S. 409, 423, n. 20. 
  Pp. 3-9.
950 F. 2d 1472, reversed and remanded.
  Stevens, J., delivered the opinion for a unanimous Court.
