    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES v. SALERNO et al.
certiorari to the united states court of appeals for
the second circuit
No. 91-872.   Argued April 20, 1992-Decided June 19, 1992

The respondents were indicted on a variety of federal charges, including
 fraud and racketeering in connection with the allocation of construc-
 tion contracts among a so-called ``Club'' of companies in exchange for
 a share of the proceeds.  Witnesses DeMatteis and Bruno, owners of
 the Cedar Park Construction Corporation, testified before the grand
 jury under a grant of immunity that neither they nor Cedar Park
 had participated in the Club.  At trial, however, the United States
 used other evidence to show that Cedar Park was a Club member. 
 The respondents subpoenaed DeMatteis and Bruno, but they invoked
 their Fifth Amendment privilege against self-incrimination and
 refused to testify.  The District Court denied the respondents' request
 to admit the transcripts of DeMatteis' and Bruno's grand jury testi-
 mony pursuant to Federal Rule of Evidence 804(b)(1)-which permits
 admission of an unavailable declarant's testimony from a former
 hearing if the party against whom it is now offered had a ``similar
 motive to develop the testimony by direct, cross, or redirect examin-
 ation''-reasoning that a prosecutor's motive in questioning a witness
 before the grand jury is different from his motive in conducting the
 trial.  The respondents were convicted, but the Court of Appeals
 reversed, holding that the District Court had erred in excluding the
 grand jury testimony.  It ruled that, to maintain ``adversarial fair-
 ness,'' Rule 804(b)(1)'s similar motive element should evaporate when
 the government obtains immunized testimony in a grand jury pro-
 ceeding from a witness who refuses to testify at trial.
Held:  
   1.Former testimony may not be introduced under Rule 804(b)(1)
 without a showing of ``similar motive.''  Nothing in Rule 804(b)(1)
 suggests that a court may admit former testimony absent satisfaction
 of each of the Rule's elements.  The respondents err in arguing that
 the Rule contains an implicit limitation permitting the ``similar
 motive'' requirement to be waived in the interest of adversarial
 fairness.  Also rejected is the respondents' argument that the United
 States forfeited its right to object to the testimony's admission when
 it introduced contradictory evidence about Cedar Park.  Here, the
 United States never revealed what DeMatteis and Bruno said to the
 grand jury, but, rather, attempted to show Cedar Park's involvement
 using other evidence.  In addition, the respondents mistakenly argue
 that adversarial fairness prohibits the suppression of exculpatory
 evidence produced in grand jury proceedings.  Dennis v. United
 States, 384 U.S. 855, distinguished.  Pp.3-7.
   2.This case is remanded for consideration of whether the United
 States had a ``similar motive.''  Since the Court of Appeals erroneous-
 ly concluded that the respondents did not have to demonstrate such
 a motive, it did not consider fully the parties' arguments on this
 issue.  Pp.7-8.
937 F.2d 797 and 952 F.2d 623, reversed and remanded.

 Thomas, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Blackmun, O'Connor, Scalia, Kennedy, and
Souter, JJ., joined.  Blackmun, J., filed a concurring opinion. 
Stevens, J., filed a dissenting opinion.
