    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CHURCH OF SCIENTOLOGY OF CALIFORNIA v.
UNITED STATES et al.
certiorari to the united states court of appeals for
the ninth circuit
No. 91-946.   Argued October 6, 1992-Decided November 16, 1992

Pursuant to its jurisdiction under 26 U.S.C. 7402(b) and 7604(a),
 the District Court ordered a state-court Clerk to comply with a
 summons issued by the Internal Revenue Service (IRS) for the
 production of, inter alia, two tapes in the Clerk's custody recording
 conversations between officials of petitioner Church of Scientology
 (Church) and their attorneys.  Although the Church filed a timely
 notice of appeal, its request for a stay of the summons enforcement
 order was unsuccessful, and copies of the tapes were delivered to the
 IRS while the appeal was pending.  The Court of Appeals dismissed
 the appeal as moot, ruling that no controversy existed because the
 tapes had already been turned over to the IRS.
Held:Compliance with the summons enforcement order did not moot
 the Church's appeal.  Delivery of the tapes to the IRS did not
 mandate dismissal by making it impossible for the Court of Appeals
 to grant the Church ``any effectual relief.''  See Mills v. Green, 159
 U.S. 651, 653.  Although it is now too late to prevent, or to provide
 a fully satisfactory remedy for, the invasion of privacy that occurred
 when the IRS obtained the information on the tapes, the Court of
 Appeals does have power to effectuate a partial remedy by ordering
 the Government to return or destroy any copies of the tapes that it
 may possess.  Even if the Government is right that under 7402(b)
 and 7604(a) the jurisdiction of the district court is limited to those
 matters directly related to whether or not the summons should be
 enforced, the question presented here is whether there was jurisdic-
 tion in the appellate court to review the allegedly unlawful summons
 enforcement order.  There is nothing in the Internal Revenue Code
 to suggest that Congress sought to preclude such review, and, indeed,
 this Court has expressly held that IRS summons enforcement orders
 are subject to appellate review.  See Reisman v. Caplin, 375 U.S.
 440, 449.  Although several Courts of Appeals have accepted the
 Government's argument in IRS enforcement proceedings, the force of
 that line of authority is matched by a similar array of decisions
 reaching a contrary conclusion in proceedings enforcing Federal Trade
 Commission discovery requests.  There is no significant difference
 between the governing statutes that can explain the divergent
 interpretations, nor any reason to conclude that production of records
 relevant to a tax investigation should have mootness consequences
 that production of other business records does not have.  Pp.3-9.
Vacated and remanded.

 Stevens, J., delivered the opinion for a unanimous Court.
