    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

TWO PESOS, INC. v. TACO CABANA, INC.
certiorari to the united states court of appeals for
the fifth circuit
No. 91-971.   Argued April 21, 1992-Decided June 26, 1992

Respondent, the operator of a chain of Mexican restaurants, sued
 petitioner, a similar chain, for trade dress infringement under 43(a)
 of the Trademark Act of 1946 (Lanham Act), which provides that
 ``[a]ny person who . . . use[s] in connection with any goods or services
 . . . any false description or representation . . . shall be liable to . . .
 any person . . . damaged by [such] use.''  The District Court in-
 structed the jury, inter alia, that respondent's trade dress was
 protected if it either was inherently distinctive-i. e., was not merely
 descriptive-or had acquired a secondary meaning-i. e., had come
 through use to be uniquely associated with a specific source.  The
 court entered judgment for respondent after the jury found, among
 other things, that respondent's trade dress is inherently distinctive
 but has not acquired a secondary meaning.  In affirming, the Court
 of Appeals ruled that the instructions adequately stated the applica-
 ble law, held that the evidence supported the jury's findings, and
 rejected petitioner's argument that a finding of no secondary meaning
 contradicted a finding of inherent distinctiveness.
Held:Trade dress which is inherently distinctive is protectable under
 43(a) without a showing that it has acquired secondary meaning,
 since such trade dress itself is capable of identifying products or
 services as coming from a specific source.  This is the rule generally
 applicable to trademark, see, e. g., Restatement (Third) of Unfair
 Competition 13, pp. 37-38, and the protection of trademarks and of
 trade dress under 43(a) serves the same statutory purpose of
 preventing deception and unfair competition.  There is no textual
 basis for applying different analysis to the two.  Section 43(a) men-
 tions neither and does not contain the concept of secondary meaning,
 and that concept, where it does appear in the Lanham Act, is a
 requirement that applies only to merely descriptive marks and not to
 inherently distinctive ones.  Engrafting a secondary meaning require-
 ment onto 43(a) also would make more difficult the identification of
 a producer with its product and thereby undermine the Lanham Act's
 purposes of securing to a mark's owner the goodwill of his business
 and protecting consumers' ability to distinguish among competing
 producers.  Moreover, it could have anticompetitive effects by creating
 burdens on the start-up of small business.  Petitioner's suggestion
 that such businesses be protected by briefly dispensing with the
 secondary meaning requirement at the outset of the trade dress' use
 is rejected, since there is no basis for such requirement in 43(a). 
 Pp.5-13.
932 F.2d 1113, affirmed.

 White, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and Blackmun, O'Connor, Scalia, Kennedy, and Souter, JJ.,
joined.  Scalia, J., filed a concurring opinion.  Stevens, J., and
Thomas, J., filed opinions concurring in the judgment.  
