    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CITY OF BURLINGTON v. DAGUE et al.
certiorari to the united states court of appeals for
the second circuit
No. 91-810.   Argued April 21, 1992-Decided June 24, 1992

After ruling on the merits for respondents, the District Court deter-
 mined that they were ``substantially prevailing'' parties entitled to
 ``reasonable'' attorney's fees under the attorney's fee provisions of the
 Solid Waste Disposal Act and the Clean Water Act.  The District
 Court calculated the fee award by, inter alia, enhancing the ``lode-
 star'' amount by 25% on the grounds that respondents' attorneys
 were retained on a contingent-fee basis and that without such
 enhancement respondents would have faced substantial difficulties in
 obtaining suitable counsel.  The Court of Appeals affirmed the fee
 award.
Held:The fee-shifting statutes at issue do not permit enhancement of
 a fee award beyond the lodestar amount to reflect the fact that a
 party's attorneys were retained on a contingent-fee basis.  In Pennsyl-
 vania v. Delaware Valley Citizens' Council for Clean Air, 483 U.S.
 711 (Delaware Valley II), this Court addressed, but did not resolve,
 a question essentially identical to the one presented here.  The
 position taken by the principal opinion in that case, id., at 723-727
 (opinion of White, J.)-that the typical federal fee-shifting statute
 does not permit an attorney's fee award to be enhanced on account
 of contingency-is adopted.  The position advocated by Delaware
 Valley II's concurrence, id., at 731, 733 (O'Connor, J., concurring in
 part and concurring in judgment)-that contingency enhancement is
 appropriate in defined limited circumstances-is rejected, since it is
 based upon propositions that are mutually inconsistent as a practical
 matter; would make enhancement turn upon a circular test for a very
 large proportion of contingency-fee cases; and could not possibly
 achieve its supposed goal of mirroring market incentives to attorneys
 to take cases.  Beyond that approach, there is no other basis, fairly
 derivable from the fee-shifting statutes, by which contingency en-
 hancement, if adopted, could be restricted to fewer than all contin-
 gent-fee cases.  Moreover, contingency enhancement is not compatible
 with the fee-shifting statutes at issue, since such enhancement would
 in effect pay for the attorney's time (or anticipated time) in cases
 where his client does not prevail; is unnecessary to the determination
 of a reasonable fee and inconsistent with this Court's general rejec-
 tion of the contingent-fee model in favor of the lodestar model, see,
 e. g., Blanchard v. Bergeron, 489 U.S. 87, 96; and would make the
 setting of fees more complex and arbitrary, hence more unpredictable,
 and hence more litigable.  Pp.3-9.
935 F.2d 1343, reversed in part.

 Scalia, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Kennedy, Souter, and Thomas, JJ., joined.  Black-
mun, J., filed a dissenting opinion, in which Stevens, J., joined. 
O'Connor, J., filed a dissenting opinion.
