    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CONROY v. ANISKOFF et al.
certiorari to the supreme judicial court of maine
No. 91-1353.   Argued January 11, 1993-Decided March 31, 1993

When petitioner Conroy, an officer in the United States Army, failed to
 pay local real estate taxes on property he owned in Danforth, Maine,
 the town acquired the property and sold it.  In his suit against the
 town and the property's purchasers, Conroy claimed that 525 of the
 Soldiers' and Sailors' Civil Relief Act of 1940-which provides that
 the ``period of military service'' shall not ``be included in computing
 any period . . . provided by any law for the redemption of real
 property sold or forfeited to enforce any obligation, tax, or
 assessment''-tolled the redemption period while he was in military
 service, and federal law therefore prevented the town from acquiring
 good title to the property.  The Maine District Court rejected his
 claim, holding that the redemption period could not be tolled unless
 the taxpayer could show that military service resulted in hardship
 excusing timely legal action, and that it would be absurd and illogical
 to toll limitations periods for career service personnel who had not
 been handicapped by their military status.  The State Supreme
 Judicial Court affirmed.
Held:  A member of the Armed Services need not show that his military
 service prejudiced his ability to redeem title to property before he can
 qualify for the statutory suspension of time.  The statutory command
 in 525 is unambiguous, unequivocal, and unlimited.  There is no
 support for respondents' argument that when 525 is read in the
 context of the entire statute, it implicitly conditions its protection on
 a demonstration of hardship or prejudice resulting from military
 service.  The statute's complete legislative history confirms a
 congressional intent to protect all military personnel on active duty,
 not just those whose lives have been temporarily disrupted by the
 service.  In addition, the statute's comprehensive character indicates
 that Congress included a prejudice requirement whenever it
 considered it appropriate to do so, and that its omission of any such
 requirement in 525 was deliberate.  Finally, both the history of this
 carefully reticulated statute, and this Court's history of interpreting
 it, refute any argument that a literal construction of 525 is so
 absurd or illogical that Congress could not have intended it.  Pp. 3-7.
599 A. 2d 426, reversed.
 Stevens, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Blackmun, O'Connor, Kennedy, and Souter, JJ.,
joined, and in all but n. 12 of which Thomas, J., joined.  Scalia, J., filed
an opinion concurring in the judgment.
