    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ESTATE OF COWART v. NICKLOS DRILLING CO.
et al.
certiorari to the united states court of appeals for
the fifth circuit
No. 91-17.   Argued March 25, 1992-Decided June 22, 1992

Floyd Cowart, whose estate is the petitioner, was injured while working
 on an oil drilling platform owned by Transco Exploration Company
 (Transco), in an area subject to the Longshore and Harbor Workers'
 Compensation Act (LHWCA or Act).  The Department of Labor gave
 respondent Compass Insurance Co. (Compass), the insurer for Cow-
 art's employer, respondent Nicklos Drilling Company (Nicklos), an
 informal notice that Cowart was due permanent disability payments,
 but none were never made.  In the meantime, Cowart settled a
 negligence action with Transco, which Nicklos funded under an
 indemnification agreement with Transco.  However, Cowart did not
 secure from Nicklos or Compass a formal, prior, written approval of
 the settlement.  Subsequently, Cowart filed a claim with the Depart-
 ment of Labor seeking disability payments from Nicklos.  Nicklos
 denied liability on the ground that recovery was barred under 33(g)
 of the Act, which provides that a ``person entitled to compensation''
 must obtain prior written approval from the employer and its insurer
 of any settlement of a third-party claim, 33(g)(1), and that the
 failure of the ``employee'' to secure the approval results in forfeiture
 of all rights under the Act, 33(g)(2).  The Administrative Law Judge
 awarded benefits, relying on past Benefits Review Board (BRB)
 decisions:  one in which the BRB held that in an earlier version of
 33(g) the words ``person entitled to compensation'' did not refer to
 a person not yet receiving benefits; and another in which it held that,
 since this phrase was not altered in the 1984 amendments to the
 LHWCA that added 33(g)(2), Congress was presumed to have
 adopted the BRB's interpretation.  The Court of Appeals reversed,
 holding that 33(g) unambiguously provides for forfeiture whenever
 an LHWCA claimant fails to meet the written-approval requirement.
Held:Section 33(g)'s forfeiture provision applies to a worker whose
 employer, at the time the worker settles with a third party, is
 neither paying compensation to the worker nor subject to an order to
 pay under the Act.  The section's language is plain and cannot
 support the BRB's interpretation.  The normal meaning of entitle-
 ment includes a right or benefit for which a person qualifies, regard-
 less of whether the right or benefit has been acknowledged or adjudi-
 cated.  Thus, Cowart became ``entitled to compensation'' at the
 moment his right to recovery under the Act vested.  If the language
 of 33(g)(1) left any doubt, the ambiguity would be eliminated by the
 statute's structure, especially the addition of subsection (g)(2).  This
 interpretation of 33(g) is reinforced by the fact that the phrase
 ``person entitled to compensation'' is used elsewhere in the statute in
 contexts in which it cannot bear Cowart's meaning, and is not altered
 by the fact that subsection (g)(2) uses the term ``employee'' rather
 than that phrase.  Contrary to Cowart's argument, this interpretation
 of 33(g) gives full meaning to all of subsection (g)(2)'s notification
 and consent requirements.  The question whether Nicklos' participa-
 tion in the settlement brings this case outside 33(g)(1)'s terms is not
 addressed, since it was not fairly included within the question on
 which certiorari was granted.  The possible harsh effects of 33(g)
 are recognized, but it is the duty of the courts to enforce the judg-
 ment of the legislature; it is Congress that has the authority to
 change the statute, not the courts.  Pp.5-14.
927 F.2d 828, affirmed.

 Kennedy, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Scalia, Souter, and Thomas, JJ., joined.  Black-
mun, J., filed a dissenting opinion, in which Stevens and O'Connor,
JJ., joined.
