    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

SOUTH DAKOTA v. BOURLAND, individually and
as chairman of the CHEYENNE RIVER SIOUX
TRIBE, et al.
certiorari to the united states court of appeals for
the eighth circuit
No. 91-2051.   Argued March 2, 1993-Decided June 14, 1993

In 1868, the Fort Laramie Treaty established the Great Sioux
 Reservation and provided that it be held for the ``absolute and
 undisturbed use and occupation'' of Sioux Tribes.  The Flood Control
 Act of 1944 authorized the establishment of a comprehensive flood
 control plan along the eastern border of the Cheyenne River
 Reservation, which is part of what was once the Great Sioux
 Reservation, and mandated that all water project lands be open for
 the general public's use and recreational enjoyment.  Subsequently,
 in the Cheyenne River Act, the Cheyenne River Sioux Tribe conveyed
 all interests in 104,420 acres of former trust lands to the United
 States for the Oahe Dam and Reservoir Project.  The United States
 also acquired an additional 18,000 acres of reservation land
 previously owned in fee by non-Indians pursuant to the Flood Control
 Act.  Among the rights the Cheyenne River Act reserved to the Tribe
 or tribal members was a ``right of free access [to the taken lands]
 including the right to hunt and fish, subject . . . to regulations
 governing the corresponding use by other [United States] citizens,''
 10.  Until 1988, the Tribe enforced its game and fish regulations
 against all violators, while petitioner South Dakota limited its
 enforcement to non-Indians.  However, when the Tribe announced
 that it would no longer recognize state hunting licenses, the State
 filed this action against tribal officials, seeking to enjoin the Tribe
 from excluding non-Indians from hunting on nontrust lands within
 the reservation and, in the alternative, a declaration that the federal
 takings of tribal lands for the Oahe Dam and Reservoir had reduced
 the Tribe's authority by withdrawing the lands from the reservation. 
 The District Court ruled, inter alia, that 10 of the Cheyenne River
 Act clearly abrogated the Tribe's right to exclusive use and
 possession of the former trust lands and that Congress had not
 expressly delegated to the Tribe hunting and fishing jurisdiction over
 nonmembers on the taken lands.  It therefore permanently enjoined
 the Tribe from exerting such authority.  The Court of Appeals
 affirmed in part, reversed in part, and remanded.  It ruled that the
 Tribe had authority to regulate non-Indian hunting and fishing on
 the 104,420 acres because the Cheyenne River Act did not clearly
 reveal Congress' intent to divest the Tribe of its treaty right to do so. 
 As for the 18,000 acres of former fee lands, the court held that
 Montana v. United States, 450 U. S. 544, and Brendale v.
 Confederated Tribes and Bands of Yakima Nation, 492 U. S. 408,
 controlled, and therefore that the Tribe's regulatory authority was
 divested unless one of the Montana exceptions was met. 
Held:  Congress, in the Flood Control and Cheyenne River Acts,
 abrogated the Tribe's rights under the Fort Laramie Treaty to
 regulate non-Indian hunting and fishing on lands taken by the
 United States for construction of the Oahe Dam and Reservoir. 
 Pp. 7-18.
  (a)  Congress has the power to abrogate Indians' treaty rights,
provided that its intent is clearly expressed.  The Tribe's original
treaty right to exclude non-Indians from reservation lands (implicit
in its right of ``absolute and undisturbed use and occupation''), and its
incidental right to regulate non-Indian use of these lands were
eliminated when Congress, pursuant to the Cheyenne River and
Flood Control Acts, took the lands and opened them for the use of the
general public.  See Montana v. United States, supra; Brendale v.
Confederated Tribes and Bands of the Yakima Indian Nation, supra. 
Section 4 of the Flood Control Act opened the water project lands for
``recreational purposes,'' which includes hunting and fishing.  The
Cheyenne River Act declared that the sum paid by the Government
to the Tribe for the 104,420 acres ``shall be in final and complete
settlement of all [of the Tribe's] claims, rights, and demands.''  Had
Congress intended to grant the Tribe the right to regulate non-Indian
hunting and fishing, it would have done so by an explicit statutory
command, as it did with other rights in 10 of the Cheyenne River
Act.  And since Congress gave the Army Corps of Engineers
regulatory control over the area, it is irrelevant whether respondents
claim the right to exclude nonmembers or only the right to prevent
nonmembers from hunting or fishing without tribal licenses. 
Montana cannot be distinguished from this case on the ground that
the purpose of the transfers in the two cases differ, because it is a
transfer's effect on pre-existing tribal rights, not congressional
purpose, that is the relevant factor.  Moreover, Congress' explicit
reservation of certain rights in the taken area does not operate as an
implicit reservation of all former rights.  See United States v. Dion,
476 U. S. 734.  Pp. 7-14.
  (b)  The alternative arguments-that the money appropriated in
the Cheyenne River Act did not include compensation for the Tribe's
loss of licensing revenue, that general principles of ``inherent
sovereignty'' enable the Tribe to regulate non-Indian hunting and
fishing in the area, and that Army Corps regulations permit the
Tribe to regulate non-Indian hunting and fishing-do not undercut
this statutory analysis.  Pp. 14-17.
949 F. 2d 984, reversed and remanded.
 Thomas, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Stevens, O'Connor, Scalia, and Kennedy, JJ.,
joined.  Blackmun, J., filed a dissenting opinion, in which Souter, J.,
joined.
