    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

TAYLOR v. FREELAND & KRONZ et al.
certiorari to the united states court of appeals for
the third circuit
No. 91-571.   Argued March 2, 1992-Decided April 21, 1992

On the schedule she filed pursuant to 522(l) of the Bankruptcy Code,
 debtor Davis listed as exempt property the expected proceeds from
 her pending employment discrimination suit.  Petitioner Taylor, the
 trustee of Davis' bankruptcy estate, did not object to the claimed
 exemption within the 30-day period allowed by Bankruptcy Rule
 4003(b).  However, upon later learning that the discrimination suit
 had been settled for a substantial sum, Taylor filed a complaint in
 the Bankruptcy Court against respondents, Davis' attorneys in that
 suit, demanding that they turn over settlement proceeds as property
 of Davis' estate.  Concluding that Davis had no statutory basis for
 claiming the proceeds as exempt, the court ordered respondents to
 ``return'' to Taylor a sum sufficient to pay off all of Davis' unpaid
 creditors, and the District Court affirmed.  The Court of Appeals
 reversed, holding that the Bankruptcy Court had erred because Davis
 had claimed the money in question as exempt, and Taylor had failed
 to object to the claimed exemption in a timely manner.
Held:A trustee may not contest the validity of a claimed exemption
 after the Rule 4003(b) 30-day period has expired, even though the
 debtor had no colorable basis for claiming the exemption.  Pp.3-8.
   (a)Because the parties agree that Davis did not have a statutory
 right to exempt more than a small portion of the lawsuit proceeds,
 let alone the full amount, Taylor apparently could have made a valid
 objection under 522(l)-which provides, inter alia, that ``property
 claimed as exempt . . . is exempt'' ``[u]nless a party in interest
 objects,'' but does not specify the time for objecting-if he had acted
 promptly under Rule 4003(b)-which establishes the 30-day objections
 period for trustees and creditors ``unless, within such period, further
 time is granted by the court.''  Pp.3-4.
   (b)However, Taylor's failure to promptly object precludes him from
 challenging the validity of the exemption at this time, regardless of
 whether or not Davis had a colorable statutory basis for claiming it. 
 By negative implication, Rule 4003(b) indicates that a trustee may
 not object after 30 days unless a further extension of time is granted. 
 Because no such extension was allowed by the Bankruptcy Court in
 this case, 522(l) has made the settlement proceeds exempt.  This
 Court rejects Taylor's argument that, in order to discourage debtors
 from claiming meritless exemptions merely in hopes that no one will
 object, a court may invalidate an exemption after expiration of the
 30-day period where the debtor did not have a good-faith or reason-
 ably disputable basis for claiming it.  To the extent that the various
 Code and Rules provisions aimed at penalizing debtors and their
 attorneys for improper conduct fail to limit bad-faith exemption
 claims, Congress, rather than this Court, may rewrite 522(l) to
 include a good-faith requirement.  Pp.4-6.
   (c)Taylor's assertion that 105(a) of the Code permits courts to
 disallow exemptions not claimed in good faith despite the absence of
 timely objections to such exemptions will not be considered by this
 Court, since that argument was first raised in Taylor's opening brief
 on the merits and was neither raised nor resolved in the lower
 courts.  Pp.6-7.
938 F.2d 420, affirmed.

 Thomas, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Blackmun, O'Connor, Scalia, Kennedy, and
Souter, JJ., joined.  Stevens, J., filed a dissenting opinion.
