    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

AMERICAN NATIONAL RED CROSS v. S. G. et al.
certiorari to the united states court of appeals for
the first circuit
No. 91-594.   Argued March 3, 1992-Decided June 19, 1992

In a state-court tort action, respondents alleged that one of them had
 contracted AIDS from a transfusion of contaminated blood supplied
 by petitioner American National Red Cross.  The Red Cross removed
 the suit to the Federal District Court, claiming federal jurisdiction
 based on, inter alia, the provision in its federal charter authorizing
 it ``to sue and be sued in courts of law and equity, State or Federal,
 within the jurisdiction of the United States.''  The court rejected
 respondents' motion to remand the case to state court, holding that
 the charter provision conferred original federal jurisdiction.  The
 Court of Appeals reversed.
Held:The charter's ``sue and be sued'' provision confers original federal
 court jurisdiction.  Pp.3-16.
   (a)A congressional charter's ``sue and be sued'' provision may be
 read to confer federal court jurisdiction if, but only if, it specifically
 mentions the federal courts.  The charter must contain an express
 authorization, such as ``in all state courts . . . and in any circuit court
 of the United States,'' Osborn v. Bank of the United States, 9 Wheat.
 738, 818, or ```in any court of law or equity, State or Federal,'''
 D'Oench, Duhme & Co. v. Federal Deposit Ins. Corp., 315 U.S. 447,
 455-456, rather than a mere grant of general corporate capacity to
 sue, such as ```in courts of record, or any other place whatsoever,'''
 Bank of the United States v. Deveaux, 5 Cranch 61, 85-86, or ``in all
 courts of law and equity within the United States,'' Bankers Trust
 Co. v. Texas and Pacific R. Co., 241 U.S. 295, 304-305.   The Red
 Cross charter provision has an express authorization and thus should
 be read to confer jurisdiction.  Pp.3-9.
   (b)Respondents' several arguments against this conclusion-that
 the well-pleaded complaint rule bars the removal; that language in
 congressional charters enacted closely in time to the 1947 amendment
 of the Red Cross charter incorporating the provision in dispute show
 a coherent drafting pattern that casts doubt on congressional intent
 to confer federal jurisdiction over Red Cross cases; and that the 1947
 amendment was meant not to confer jurisdiction, but to clarify the
 Red Cross' capacity to sue in federal courts where an independent
 jurisdictional basis exists-are all unavailing.  Pp.9-15.
   (c)The holding in this case leaves the jurisdiction of the federal
 courts well within Article III's limits.  This Court has consistently
 held that Article III's ``arising under'' jurisdiction is broad enough to
 authorize Congress to confer federal court jurisdiction over actions
 involving federally chartered corporations.  P.16.
938 F.2d 1494, reversed and remanded.

 Souter, J., delivered the opinion of the Court, in which White,
Blackmun, Stevens, and Thomas, JJ., joined.  Scalia, J., filed a
dissenting opinion, in which Rehnquist, C. J., and O'Connor and
Kennedy, JJ., joined.
