    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

SOLDAL et ux. v. COOK COUNTY, ILLINOIS, et al.
certiorari to the united states court of appeals for
the seventh circuit
No. 91-6516.   Argued October 5, 1992-Decided December 8, 1992

While eviction proceedings were pending, Terrace Properties and
 Margaret Hale forcibly evicted petitioners, the Soldal family, and
 their mobile home from a Terrace Properties' mobile home park.  At
 Hale's request, Cook County, Illinois, Sheriff's Department deputies
 were present at the eviction.  Although they knew that there was no
 eviction order and that Terrace Properties' actions were illegal, the
 deputies refused to take Mr. Soldal's complaint for criminal trespass
 or otherwise interfere with the eviction.  Subsequently, the state
 judge assigned to the pending eviction proceedings ruled that the
 eviction had been unauthorized, and the trailer, badly damaged
 during the eviction, was returned to the lot.  Petitioners brought an
 action in the Federal District Court under 42 U.S.C. 1983,
 claiming that Terrace Properties and Hale had conspired with the
 deputy sheriffs to unreasonably seize and remove their home in
 violation of their Fourth and Fourteenth Amendment rights.  The
 court granted defendants' motion for summary judgment, and the
 Court of Appeals affirmed.  Acknowledging that what had occurred
 was a ``seizure'' in the literal sense of the word, the court reasoned
 that it was not a seizure as contemplated by the Fourth Amendment
 because, inter alia, it did not invade petitioners' privacy.
Held:The seizure and removal of the trailer home implicated peti-
 tioners' Fourth Amendment rights.  Pp.4-16.
   (a)A ``seizure'' of property occurs when ``there is some meaningful
 interference with an individual's possessory interests in that prop-
 erty.''  United States v. Jacobson, 466 U.S. 109, 113.  The language
 of the Fourth Amendment-which protects people from unreasonable
 searches and seizures of ``their persons, houses, papers, and
 effects''-cuts against the novel holding below, and this Court's cases
 unmistakably hold that the Amendment protects property even where
 privacy or liberty is not implicated.  See, e. g., ibid.; Katz v. United
 States, 389 U.S. 347, 350.  This Court's ``plain view'' decisions also
 make untenable the lower court's construction of the Amendment. 
 If the Amendment's boundaries were defined exclusively by rights of
 privacy, ``plain view'' seizures, rather than being scrupulously subject-
 ed to Fourth Amendment inquiry, Arizona v. Hicks, 480 U.S. 321,
 326-327, would not implicate that constitutional provision at all. 
 Contrary to the Court of Appeals' position, the Amendment protects
 seizures even though no search within its meaning has taken place. 
 See, e. g., Jacobson, supra, at 120-125.  Also contrary to that court's
 view, Graham v. Connor, 490 U.S. 386, does not require a court,
 when it finds that a wrong implicates more than one constitutional
 command, to look at the dominant character of the challenged
 conduct to determine under which constitutional standard it should
 be evaluated.  Rather, each constitutional provision is examined in
 turn.  See, e.g., Hudson v. Palmer, 468 U.S. 517.  Pp.4-15.
   (b)The instant decision should not foment a wave of new litigation
 in the federal courts.  Activities such as repossessions or attach-
 ments, if they involve entering a home, intruding on individuals'
 privacy, or interfering with their liberty, would implicate the Fourth
 Amendment even on the Court of Appeals' own terms.  And numer-
 ous seizures of this type will survive constitutional scrutiny on
 ``reasonableness'' grounds.  Moreover, it is unlikely that the police
 will often choose to further an enterprise knowing that it is contrary
 to the law or proceed to seize property in the absence of objectively
 reasonable grounds for doing so.  Pp.15-16.
942 F.2d 1073, reversed and remanded.

 White, J., delivered the opinion for a unanimous Court.
