    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

REPUBLIC NATIONAL BANK OF MIAMI v. 
UNITED STATES
certiorari to the united states court of appeals for
the eleventh circuit
No. 91-767.   Argued October 5, 1992-Decided December 14, 1992

The Government filed a civil action in the District Court, alleging that
 a particular residence was subject to forfeiture under 21 U.S.C.
 881(a)(6) because its owner had purchased it with narcotics traffick-
 ing proceeds.  After the United States Marshal seized the property,
 petitioner Bank, which claimed a lien under a recorded mortgage,
 agreed to the Government's request for a sale of the property, the
 proceeds of which were retained by the Marshal pending disposition
 of the case.  A trial on the merits resulted in a judgment denying the
 Bank's claim with prejudice and forfeiting the sale proceeds to the
 United States.  When the Bank filed a timely notice of appeal but
 failed to post a supersedeas bond or seek to stay the execution of the
 judgment, the Marshal, at the Government's request, transferred the
 sale proceeds to the United States Treasury.  The Court of Appeals
 then granted the Government's motion to dismiss, holding, inter alia,
 that the removal of the sale proceeds from the judicial district
 terminated the District Court's in rem jurisdiction.
Held:The judgment is reversed, and the case is remanded.
932 F.2d 1433, reversed and remanded.
   Justice Blackmun delivered the opinion of the Court with respect
 to Parts I, II, and IV, concluding that, in an in rem forfeiture action,
 the Court of Appeals is not divested of jurisdiction by the prevailing
 party's transfer of the res from the district.  The ``settled'' rule on
 which the Government relies-that jurisdiction over such a proceed-
 ing depends upon continued control of the res-does not exist. 
 Rather, the applicable general principle is that jurisdiction, once
 vested, is not divested by a discontinuance of possession, although
 exceptions may exist where, for example, release of the res would
 render the judgment ``useless'' because the res could neither be
 delivered to the complainant nor restored to the claimant.  See, e. g.,
 United States v. The Little Charles, 26 F. Cas. 979.  The Brig Ann,
 9 Cranch 289, 290, distinguished.  The fictions of in rem forfeiture
 were developed primarily to expand the reach of the courts and to
 furnish remedies for aggrieved parties, not to provide a prevailing
 party with a means of defeating its adversary's claim for redress. 
 Pp.4-9, 13.  
   The Chief Justice delivered the opinion of the Court in part,
 concluding that a judgment for petitioner in the underlying forfeiture
 action would not be rendered ``useless'' by the absence of a specific
 congressional appropriation authorizing the payment of funds to
 petitioner.  Even if there exist circumstances where funds which have
 been deposited into the Treasury may be returned absent an appro-
 priation, but cf. Knote v. United States, 95 U.S. 149, 154, it is
 unnecessary to plow that uncharted ground here.  For together, 31
 U.S.C. 1304-the general appropriation for the payment of
 judgments against the United States-and 28 U.S.C. 2465-
 requiring the return of seized property upon entry of judgment for
 claimants in forfeiture proceedings-would authorize the return of
 funds in this case in the event petitioner were to prevail below.  See
 OPM v. Richmond, 496 U.S. 414, 432.  Pp.1-4.

 Blackmun, J., announced the judgment of the Court and delivered
the opinion of the Court with respect to Parts I, II, and IV, in which
Rehnquist, C. J., and White, Stevens, O'Connor, Scalia, Kennedy,
and Souter, JJ., joined, and an opinion with respect to Part III, in
which Stevens and O'Connor, JJ., joined.  Rehnquist, C. J., delivered
the opinion of the Court in part, as to which White, Scalia, Kennedy,
Souter, and Thomas, JJ., joined, and concurred in part and concurred
in the judgment, joined by White, Scalia, Kennedy, and Souter, JJ. 
White, J., filed a concurring opinion.  Stevens, J., and Thomas, J.,
filed opinions concurring in part and concurring in the judgment.
