    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

BURLINGTON NORTHERN RAILROAD CO. v. FORD
et al.
certiorari to the supreme court of montana
No. 91-779.   Argued April 20, 1992-Decided June 12, 1992

Respondents sued petitioner, their employer, under the Federal
 Employers' Liability Act in the state court in Yellowstone County,
 Montana.  That court denied petitioner's motions to change venue to
 Hill County, where petitioner claimed to have its principal place of
 business in Montana.  The State Supreme Court affirmed, ruling that
 Montana's venue rules-which permit a plaintiff to sue a corporation
 incorporated in that State only in the county of its principal place of
 business, but permit suit in any county against a corporation, like
 petitioner, that is incorporated elsewhere-do not work a discrimina-
 tion violating the Fourteenth Amendment's Equal Protection Clause.
Held:The distinction in treatment contained in Montana's venue rules
 does not offend the Equal Protection Clause.  Those rules neither
 deprive petitioner of a fundamental right nor classify along suspect
 lines like race or religion, and are valid because they can be under-
 stood as rationally furthering a legitimate state interest:  adjustment
 of the disparate interests of parties to a lawsuit in the place of trial. 
 Montana could reasonably determine that only the convenience to a
 corporate defendant of litigating in the county of its home office
 outweighs a plaintiff's interest in suing in the county of his choice. 
 Petitioner has not shown that the Montana venue rules' hinging on
 State of incorporation rather than domicile makes them so under- or
 overinclusive as to be irrational.  Besides, petitioner, being domiciled
 outside Montana, would not benefit from a rule turning on domicile,
 and therefore cannot complain of a rule hinging on State of incor-
 poration.  Power Manufacturing Co. v. Saunders, 274 U.S. 490,
 distinguished.  Pp.2-6.


___ Mont. ___, 819 P.2d 169, affirmed.

 Souter, J., delivered the opinion for a unanimous Court.
