    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

BUFFERD v. COMMISSIONER OF INTERNAL
REVENUE
certiorari to the united states court of appeals for
the second circuit
No. 91-7804.   Argued November 30, 1992-Decided January 25, 1993

Subchapter S of the Internal Revenue Code seeks to eliminate tax
  disadvantages that might dissuade small businesses from adopting
  the corporate form and to lessen the tax burden on such businesses
  by means of a pass-through system under which corporate income,
  losses, deductions, and credits are attributed to individual
  shareholders in a manner akin to the tax treatment of partnerships. 
  Petitioner Bufferd, a shareholder in an S corporation, Compo
  Financial Services, Inc., claimed on his 1979 income tax return a pro
  rata share of a loss deduction and investment tax credit reported by
  Compo on its return for the 1978-1979 tax year.  Code 6501(a)
  establishes a generally applicable statute of limitations allowing the
  Internal Revenue Service to assess tax deficiencies ``within 3 years
  after the return was filed.''  (Emphasis added.)  As provided in
  6501(c)(4), Bufferd extended the limitations period on his return,
  but no extension was obtained from Compo with respect to its return. 
  In 1987, the Commissioner determined that the loss deduction and
  credit reported by Compo were erroneous and sent a notice of
  deficiency to Bufferd based on the deduction and credit he had
  claimed on his return.  The Tax Court found for the Commissioner,
  rejecting Bufferd's argument that the claim was time barred because
  the disallowance was based on an error in Compo's return, for which
  the 3-year period had lapsed.  The Court of Appeals affirmed, holding
  that, where a tax deficiency is assessed against a shareholder, the
  filing date of the shareholder's return is the relevant date for
  purposes of 6501(a).
Held:  The limitations period for assessing the income tax liability of an
  S corporation shareholder runs from the date on which the
  shareholder's return is filed.  Plainly, ``the'' return referred to in
  6501(a) is the return of the taxpayer against whom a deficiency is
  assessed, since the Commissioner can only determine whether the
  taxpayer understated his tax obligation and should be assessed a
  deficiency after examining his return.  That Compo erroneously
  asserted a loss and credit to be passed through to its shareholders is
  of no consequence.  The errors did not and could not affect Compo's
  tax liability, and hence the Commissioner could only assess a
  deficiency against the shareholder whose return claimed the benefit
  of the errors.  By contrast, the S corporation's return does not contain
  all of the information necessary to compute a shareholder's taxes and
  thus should not be regarded as triggering the period of assessment. 
  Cf. Automobile Club of Michigan v. Commissioner, 353 U. S. 180, 188. 
  The statutory evidence and policy considerations proffered by Bufferd
  offer no basis for questioning this conclusion.  Pp. 3-10.
952 F. 2d 675, affirmed.
  White, J., delivered the opinion for a unanimous Court.
